using System;

namespace NKC_WF
{
    public partial class Painting : BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                ((SiteContent)this.Master).showSearch = false;
            }
        }

        protected void timerPainting_Tick(object sender, EventArgs e)
        {
            cmp_painting.doUpdate();
        }
    }
}